﻿<AML>
 <Item type="Life Cycle Map" id="448AAF0E8CB4495887721EF9071BFEF6" action="add">
  <start_state keyed_name="Start" type="Life Cycle State">9453850AF9C84AF7AFF7FDE0AC5C5304</start_state>
  <name>acc_bank_account_transfer_LC</name>
  <Relationships>
   <Item type="Life Cycle State" id="F6F576D14DE84A5BB76C809DD11BD52E" action="add">
    <image>../images/LifeCycleState.svg</image>
    <label xml:lang="en">Posted to GL</label>
    <set_is_released>0</set_is_released>
    <set_not_lockable>0</set_not_lockable>
    <sort_order>256</sort_order>
    <source_id keyed_name="acc_bank_account_transfer_LC" type="Life Cycle Map">448AAF0E8CB4495887721EF9071BFEF6</source_id>
    <x>669</x>
    <y>102</y>
    <name>Post To GL</name>
   </Item>
   <Item type="Life Cycle State" id="9453850AF9C84AF7AFF7FDE0AC5C5304" action="add">
    <image>../images/LifeCycleState.svg</image>
    <set_is_released>0</set_is_released>
    <set_not_lockable>0</set_not_lockable>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_bank_account_transfer_LC" type="Life Cycle Map">448AAF0E8CB4495887721EF9071BFEF6</source_id>
    <x>302</x>
    <y>101</y>
    <name>Start</name>
   </Item>
   <Item type="Life Cycle Transition" id="CDFDEB09BB774FC5B79C35BCD4BDC62C" action="add">
    <from_state keyed_name="Start" type="Life Cycle State">9453850AF9C84AF7AFF7FDE0AC5C5304</from_state>
    <get_comment>0</get_comment>
    <pre_action keyed_name="acc_bank_transfer_afteradd" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_bank_transfer_afteradd</name>
     </Item>
    </pre_action>
    <role keyed_name="ACC_BANK_ACC_TRNASFER_APPROVE" type="Identity">96B6E348379F4690BB74BB26784E145C</role>
    <segments />
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_bank_account_transfer_LC" type="Life Cycle Map">448AAF0E8CB4495887721EF9071BFEF6</source_id>
    <to_state keyed_name="Post To GL" type="Life Cycle State">F6F576D14DE84A5BB76C809DD11BD52E</to_state>
    <x>69</x>
    <y>18</y>
   </Item>
  </Relationships>
 </Item>
</AML>